### Enumeration

# FwupdPlugin HidItemTag

#### Declaration

    enum FwupdPlugin.HidItemTag

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_HID_ITEM_TAG_UNKNOWN` | No description available.
`FU_HID_ITEM_TAG_INPUT` | Main.
`FU_HID_ITEM_TAG_OUTPUT` | No description available.
`FU_HID_ITEM_TAG_FEATURE` | No description available.
`FU_HID_ITEM_TAG_COLLECTION` | No description available.
`FU_HID_ITEM_TAG_END_COLLECTION` | No description available.
`FU_HID_ITEM_TAG_USAGE_PAGE` | Global.
`FU_HID_ITEM_TAG_LOGICAL_MINIMUM` | No description available.
`FU_HID_ITEM_TAG_LOGICAL_MAXIMUM` | No description available.
`FU_HID_ITEM_TAG_PHYSICAL_MINIMUM` | No description available.
`FU_HID_ITEM_TAG_PHYSICAL_MAXIMUM` | No description available.
`FU_HID_ITEM_TAG_UNIT` | No description available.
`FU_HID_ITEM_TAG_REPORT_SIZE` | No description available.
`FU_HID_ITEM_TAG_REPORT_ID` | No description available.
`FU_HID_ITEM_TAG_REPORT_COUNT` | No description available.
`FU_HID_ITEM_TAG_PUSH` | No description available.
`FU_HID_ITEM_TAG_POP` | No description available.
`FU_HID_ITEM_TAG_USAGE` | Local.
`FU_HID_ITEM_TAG_USAGE_MINIMUM` | No description available.
`FU_HID_ITEM_TAG_USAGE_MAXIMUM` | No description available.
`FU_HID_ITEM_TAG_DESIGNATOR_INDEX` | No description available.
`FU_HID_ITEM_TAG_DESIGNATOR_MINIMUM` | No description available.
`FU_HID_ITEM_TAG_DESIGNATOR_MAXIMUM` | No description available.
`FU_HID_ITEM_TAG_STRING_INDEX` | No description available.
`FU_HID_ITEM_TAG_STRING_MINIMUM` | No description available.
`FU_HID_ITEM_TAG_STRING_MAXIMUM` | No description available.
`FU_HID_ITEM_TAG_LONG` | ‘just’ supported.